#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.3
visibility:           public
id:                   mmark-0.0.7.3-4F2ZTcFJ2SrLQlCkJ2zQDb
key:                  mmark-0.0.7.3-4F2ZTcFJ2SrLQlCkJ2zQDb
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  26a8f3638b1103c4b9cc2e9c03856ef3
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/mmark-0.0.7.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/mmark-0.0.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/mmark-0.0.7.3
hs-libraries:         HSmmark-0.0.7.3-4F2ZTcFJ2SrLQlCkJ2zQDb
depends:
    aeson-1.5.6.0-4QZBz5tFJCa4vYJnIaZosC base-4.15.0.0
    case-insensitive-1.2.1.0-EnesCw45hPx54B4a098LlB containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-4uSjbl72fpn9e2vwvg1nn4
    email-validate-2.3.2.15-8eugWMnNoTALsZCtZ7pfOn
    foldl-1.4.12-7BrRJJCDPtcDnhFtXvASFG
    hashable-1.3.3.0-42gRc2xLctC1JaYfPjkrlX
    html-entity-map-0.1.0.0-AiW0DfsvqzYDqhdtkdnhzq
    lucid-2.9.12.1-ImhZJ2daJfQ9J5AEJU7yWU
    megaparsec-9.1.0-91xF1GIk5A1Gf8CCI5334q
    microlens-0.4.12.0-IoK2ncpVKVzEwRUasmz5D3
    microlens-th-0.4.3.10-D8A4jvR3QXlLLaZkQUchH1
    modern-uri-0.3.4.1-FU3jOHZt7wsB4b7DlUm6HU mtl-2.2.2
    parser-combinators-1.3.0-5jHqYWwdpCqFWQLuYLRvi6 text-1.2.4.1
    text-metrics-0.3.1-JSa2NtWqEAWJ9a890VVxb8
    unordered-containers-0.2.14.0-2KTdZELexC4Ii5buywP0mp
    yaml-0.11.6.0-4JN6LExVifILaYwz0Nu0DP

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

